@media screen and (max-width:900px) {
.header_wrap {
	width:95%;
}
.cont_wrap {
	width:95%;
}
.footer .inDiv {
	width:95%;
}
.top_rgt_menu {
	display:none;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
	text-transform:uppercase;
}
}
@media screen and (max-width:650px) {
.header_wrap {
	padding-bottom:10px;
}
.top_rgt {
	float:left;
	width:100%;
}
.top_ph {
	margin-left:0;
}
.top_email {
	margin-left:20px;
	float:left;
}
.cont_wrap h1 {
	font-size:24px;
	display:block;
}
.cont_wrap h2 {
	font-size:24px;
	display:block;
}
.cont_wrap h3 {
	font-size:24px;
	display:block;
}
.cont_wrap h4 {
	font-size:24px;
	display:block;
}
.cont_Img1 {
    margin: 0 0 20px;
    width: 100%;
    height: auto;
}
.cont_Img2 {
    margin: 20px 0;
    width: 100%;
}
.rtContImg1 {
    margin: 0 0 20px;
    width: 100%;
    height: auto;
}
.rtContImg2 {
    margin: 0 0 20px;
    width: 100%;
    height: auto;
}
.rtContImg3 {
	float:none;
    margin: 20px 0 0;
    width: 100%;
    height: auto;
}
.rtContImg4 {
    margin: 0;
    width: 100%;
}
.rtContImg5 {
    margin: 30px 0;
    padding: 0;
    width: 100%;
}
.serBox {
    float: none;
    margin: 0 auto;
    padding: 15px;
    width: 90%;
    display: inline-block;
}
.heading2 {
	font-size:24px;
	display:block;
}
.heading4 {
	font-size:24px;
	display:block;
}
.ulList4 {
    width: 100%;
	margin:0;
}
.ulList6 {
	float:left;
    width: 100%;
	margin:0;
}
.ulList7 li {
    margin: 20px 0;
    width: 100%;
}
.box-1 {
	width:90%;
	min-height:inherit;
	margin:0 auto 20px;
	float:none;
}
.enq_form {
    width: 85%;
	margin:0 0 30px;
}
.contact_add {
    width: 95%;
    margin: 20px 0 0;
}
.footer .column {
    margin-right: 0;
    padding-right: 0;
    width: 100%;
    background: none;
    margin-bottom: 20px;
}
.footer .column.last {
	width:100%;
	margin-bottom:0;
}
}
@media screen and (max-width:360px) {
.top_email {
    margin-left: 0;
}
.enq_form {
    width: 75%;
}
.design {
    float: left;
    margin: 10px 0 0;
}
}